{
    "nav": {
        "home": "In\u00edcio",
        "museum": "Museu",
        "collection": "Cole\u00e7\u00e3o",
        "object": "Objeto",
        "topics": "T\u00f3picos",
        "contact": "Contato",
        "API": "API",
        "API_link": "",
        "rss_feeds": "RSS feeds",
        "api": "API",
        "exhibition": "Exhibition",
        "settings": "Settings",
        "sitemap": "Site map",
        "more": "More",
        "articles": "Articles",
        "events": "Veranstaltungen",
        "select_language": "Select language",
        "join_us": "Join us",
        "browse_backgrounds": "Browse \"background information\""
    }
}